var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/tools/clip-frame-extractor/extract/route.js")
R.c("server/chunks/[root-of-the-server]__0ryl6ba._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/[root-of-the-server]__0emdpe_._.js")
R.c("server/chunks/0zjb_server_app_api_tools_clip-frame-extractor_extract_route_actions_0q70423.js")
R.m(71061)
module.exports=R.m(71061).exports
